.homepage .banner {
  position: relative;
}
.homepage .banner:after {
  content: '';
  width: 397px;
  height: 346px;
  position: absolute;
  right: 0;
  z-index: 9;
  bottom: 0;
  background: url(../images/home_06.png) center no-repeat;
  background-size: 100% 100%;
}
.homepage .banner img {
  width: 100%;
}
.homepage .banner .bd {
  position: absolute;
  width: 100%;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
  font-size: 18px;
  color: #fff;
}
.homepage .banner .bd dl {
  max-width: 940px;
}
.homepage .banner .bd dd {
  line-height: 30px;
  margin-top: 10px;
}
.homepage .banner .bd dt {
  font-size: 50px;
  font-family: bold;
}
@font-face {
  font-family: bold;
  src: url(../fonts/Poppins-Bold.ttf);
}
.homepage .banner .bd .btn {
  color: #fff;
  font-size: 22px;
  width: 300px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 70px;
  border: 2px solid #fff;
  margin-top: 40px;
  border-radius: 10px;
}
.homepage .banner .bd .btn::before,
.swiper-pagination-bullet-active {
  background: #eba01b;
}
.homepage .banner .bd .btn:hover {
  border-color: #eba01b;
}
.btn {
  overflow: hidden;
  position: relative;
}
.btn span {
  position: relative;
  z-index: 5;
}
.btn::before {
  content: '';
  transition: all 0.3s;
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 0;
}
.btn:hover::before {
  width: 100%;
}
.homepage .banner .swiper-button-next,
.homepage .banner .swiper-button-prev {
  width: 48px;
  height: 48px;
  background: #fff;
  border-radius: 50%;
  left: auto;
  right: 50%;
  color: #333;
  z-index: 99;
  margin-right: -704px;
}
.homepage .banner .swiper-button-next {
  margin-top: 60px;
}
.homepage .banner .swiper-button-next:after,
.homepage .banner .swiper-button-prev:after {
  font-size: 20px;
}
.titlecommon h2 {
  font-size: 40px;
  font-family: mediu;
}
.titlecommon {
  text-align: center;
  line-height: 1.5;
}
.homepage .one {
  padding: 110px 0;
}
.homepage .one .hd {
  display: flex;
}
.homepage .one .hd .titlecommon {
  width: 30%;
  text-align: left;
}
.homepage .one .hd p {
  font-size: 18px;
  line-height: 27px;
  margin-bottom: 25px;
}
.homepage .one .bd {
  display: flex;
}
.homepage .one .bd::before {
  content: '';
  width: 30px;
  border-radius: 10px;
  background: #eba01b;
  margin-right: 117px;
  display: block;
}
.homepage .one .bd .pic {
  border-radius: 10px;
}
.homepage .two {
  background: #f2f2f2;
  padding: 110px 0;
}
.homepage .two .bd {
  margin-top: 50px;
  display: flex;
  text-align: center;
  align-items: center;
}
.homepage .two .bd dl {
  border-radius: 10px;
  background: #fff;
  flex: 1;
  transition: all 0.3s;
}
.homepage .two .bd dl:hover {
  color: #fff;
  background: #163051;
  transform: scale(1.2);
  font-size: 14px;
}
.homepage .two .bd dl:hover dd {
  margin: 0 20px;
}
.homepage .two .icon-a-30Byoushuangjiantou {
  font-size: 30px;
  margin: 0 15px;
  color: #d2d2d2;
}
.homepage .two .bd dd {
  height: 65px;
  border-top: 1px solid #eee;
  display: flex;
  align-items: center;
  justify-content: center;
}
.homepage .two .bd dt {
  height: 145px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.homepage .two .bd dt i {
  font-size: 50px;
}
.homepage .three {
  background: url(../images/home_12.png) right center no-repeat;
  background-size: 93% 100%;
  padding: 60px 0;
  color: #fff;
}
.homepage .three .titlecommon {
  padding-bottom: 40px;
  margin-bottom: 50px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}
.homepage .three .bd a {
  color: #fff;
  display: block;
  padding: 30px 0;
  border-radius: 10px;
  position: relative;
  overflow: hidden;
}
.homepage .three .bd a::before {
  content: '';
  width: 195px;
  height: 195px;
  background: #fff;
  display: block;

  transition: all 0.3s;
  position: absolute;
  transform: rotate(45deg);
  opacity: 0;
  right: -110px;
  top: 100%;
}
.homepage .three .bd a:hover::before {
  top: 60%;
  opacity: 0.2;
}
.homepage .three .bd ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -60px;
}
.homepage .three .bd ul li {
  width: 50%;
  padding: 0 60px;
}
.homepage .three .bd ul dt {
  font-family: mediu;
  font-size: 22px;
  margin-top: 7px;
}
.homepage .three .bd ul dd {
  line-height: 25px;
}
.homepage .three .bd ul i {
  font-size: 56px;
}
.homepage .three .bd ul p {
  margin-top: 8px;
  opacity: 0.3;
}
.homepage .three .bd a:hover {
  background: #eba01b;
  padding: 30px 40px;
}
.homepage .three .bd a:hover p {
  opacity: 1;
}
.homepage .four {
  background: url(../images/home_11.jpg) left bottom repeat-x;
  padding-bottom: 130px;
}
.homepage .four .bd {
  position: relative;
  transform: translateY(-75px);
  border-radius: 10px;
  background: #fff;
  padding: 47px;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}
.homepage .four .bd .side {
  margin-right: 45px;
  width: 41%;
  font-size: 18px;
}
.homepage .four .bd .side dt {
  font-size: 35px;
  font-family: mediu;
}
.homepage .four .bd .side dd {
  line-height: 31px;
  margin: 15px 0 40px;
}
.homepage .four .bd .btn {
  color: #163051;
  border: 2px solid #163051;
  width: 204px;
  height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
}
.homepage .four .bd .btn::before {
  background: #163051;
}
.homepage .four .bd .btn:hover {
  color: #fff;
}
.homepage .four .bd .pic {
  border-radius: 10px;
}
.homepage .four img {
  width: 100%;
}
/**/
.bannerinfo {
  position: relative;
}
.bannerinfo::before {
  content: '';
  width: 264px;
  height: 163px;
  position: absolute;
  right: 0;
  bottom: 0;
  background: url(../images/aboutus_01.png) center no-repeat;
  background-size: 100% 100%;
}
.bannerinfo img {
  width: 100%;
}
.bannerinfo .bd {
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  font-size: 50px;
  font-family: mediu;
  color: #fff;
  transform: translate(0, -50%);
}
.bannerinfo .bd span {
  display: flex;
  align-items: center;
}
.bannerinfo .bd span:after {
  content: '';
  width: 24px;
  height: 24px;
  margin-left: 15px;
  border-radius: 5px;
  background: #ffab17;
}
.bannerinfo .bd .blue:after {
  background: #014993;
}
/**/
.aboutus .one {
  padding: 100px 0;
  background: url(../images/aboutus_04.jpg) center no-repeat;
  background-size: cover;
  font-size: 18px;
}
.aboutus .one .side {
  margin-left: 30px;
  width: 40%;
  text-align: center;
}

.aboutus .one p {
  line-height: 27px;
  margin-top: 15px;
}
.aboutus .one .titlecommon {
  text-align: left;
}
.aboutus .one .titlecommon h4 {
  font-size: 20px;
  line-height: 30px;
  padding: 25px 0 5px;
  font-family: bold;
}
.aboutus .one .titlecommon h2:after {
  content: '';
  display: block;
  width: 109px;
  height: 4px;
  border-radius: 4px;
  background: #eba01b;
}
.aboutus .one .btn {
  border-radius: 10px;
  color: #163051;
  font-size: 18px;
  border: 2px solid #163051;
  width: 204px;
  height: 56px;
  display: flex;
  align-items: center;
  margin-top: 30px;
  justify-content: center;
}
.aboutus .one .btn::before {
  background: #163051;
}
.aboutus .one .btn:hover {
  color: #fff;
}
.aboutus .one .bd {
  padding-right: 35px;
  background: url(../images/aboutus_03.png) right 30px no-repeat;
}
.aboutus .two {
  padding: 60px 0 110px;
  background: url(../images/aboutus_05.jpg) center no-repeat;
  background-size: cover;
  color: #fff;
}
.aboutus .two .bd {
  display: flex;
  align-items: center;
  margin-top: 50px;
  font-size: 20px;
  font-family: mediu;
}
.aboutus .two .bd > div {
  background: #1d487f;
  overflow: hidden;
  border-radius: 10px;
}
.aboutus .two .bd .box {
  width: 40%;
}
.aboutus .two .bd p {
  height: 144px;
  display: flex;
  padding: 0 30px;
  align-items: center;
}
.aboutus .two .bd dl {
  padding: 30px;
  background: #235aa0;
}
.aboutus .two .bd dt {
  font-size: 24px;
}
.aboutus .two .bd dd {
  font-size: 45px;
  opacity: 0.2;
  line-height: 1;
  font-family: light;
  margin-top: 15px;
}
@font-face {
  font-family: light;
  src: url(../fonts/Poppins-Light.ttf);
}
.aboutus .two .bd .icon-a-30Byoushuangjiantou {
  color: #005cba;
  font-size: 43px;
  margin: 0 5px;
}
.aboutus .three {
  padding: 100px 0;
  background: url(../images/aboutus_06.jpg) left center no-repeat;
  background-size: 92% 100%;
}
.aboutus .three .bd {
  margin-top: 50px;
}
.aboutus .three .bd dd {
  font-size: 14px;
  line-height: 20px;
  min-height: 160px;
}
.aboutus .three .bd dl {
  position: relative;
  z-index: 9;
}
.aboutus .three .bd .box {
  background: #fff;
  border-radius: 10px;
  transition: all 0.3s;
  position: relative;
  overflow: hidden;
  border: 2px solid #eba01b;
  padding: 50px 40px;
}
.aboutus .three .bd .box::before {
  content: '';
  width: 295px;
  height: 295px;
  background: #fff;
  display: block;
  transition: all 0.3s;
  position: absolute;
  transform: rotate(45deg);
  opacity: 0;
  right: -150px;
  top: 100%;
}
.aboutus .three .bd dt {
  font-size: 20px;
  font-family: mediu;
  padding-top: 20px;
}
.aboutus .three .bd dt:after {
  content: '';
  width: 98px;
  height: 4px;
  background: #eba01b;
  display: block;
  transition: all 0.3s;
  margin: 20px 0 30px;
}
.aboutus .three .bd i {
  font-size: 50px;
  color: #eba01b;
}
.aboutus .three .bd .box:hover {
  background: #eba01b;
}
.aboutus .three .bd .box:hover::before {
  top: 77%;
  opacity: 0.3;
}
.aboutus .three .bd .box:hover i {
  color: #fff;
}
.aboutus .three .bd .box:hover dt:after {
  background: #fff;
}
.aboutus .four {
  padding: 80px 0 110px;
  position: relative;
  background-image: linear-gradient(to bottom, #ffffff, #d2d2d2);
}
.aboutus .four::before {
  content: '';
  background: url(../images/aboutus_09.jpg) right center no-repeat;
  background-size: 100% 100%;
  width: 50%;
  position: absolute;
  top: 80px;
  right: 0;
  bottom: 110px;
}
.aboutus .four .box {
  border-radius: 15px;
  color: #fff;
  margin: 95px 44px 95px 75px;
  position: relative;
  z-index: 6;
  padding: 55px;
  background: rgba(255, 255, 255, 0.1);
}
.aboutus .four .titlecommon {
  text-align: left;
}
.aboutus .four .titlecommon p {
  line-height: 26px;
  padding-right: 50px;
  margin-top: 30px;
}
.aboutus .four .box h3 {
  font-size: 26px;
  font-family: mediu;
}
.aboutus .four .box .flex_item + .flex_item {
  margin-left: 22px;
}
.aboutus .four .box .input {
  width: 100%;
  border-radius: 10px;
  height: 50px;
  font-size: 16px;
  padding-left: 15px;
}
.aboutus .four .box h4 {
  padding-top: 13px;
}
.aboutus .four .box a {
  height: 68px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #eba01b;
  margin-top: 20px;
  color: #fff;
  font-size: 18px;
}
.aboutus .four .box a:hover span {
  transform: scale(0.8);
}
.aboutus .four .box a span {
  width: 50px;
  height: 50px;
  transition: all 0.3s;
  border-radius: 50%;
  background: #fff;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  color: #eba01b;
  margin-right: 22px;
}
.aboutus .four .box a span::before {
  content: '';
  width: 50px;
  height: 50px;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  border: 15px solid rgba(255, 255, 255, 0.1);
}
.aboutus .four .box a i {
  position: relative;
  z-index: 5;
  font-size: 28px;
}
/**/
.Products .one .bd {
  padding: 98px 0;
  background: url(../images/product_03.jpg) center no-repeat;
  background-size: cover;
  position: relative;
}
.Products .one .bd .flex > .flex_item + .flex_item {
  margin-left: 30px;
}
.Products .one .bd:nth-child(even) {
  background: #f2f2f2;
}
.Products .one .bd:nth-child(even):after {
  content: '';
  height: 25px;
  width: 47%;
  background: #eba01b;
  border-radius: 0 10px 10px 0;
  position: absolute;
  left: 0;
  bottom: 0;
}
.Products .one .bd:last-child:after {
  left: auto;
  right: 0;
  border-radius: 10px 0 0 10px;
}
.Products .one .side {
  display: flex;
  position: relative;
  align-items: center;
  justify-content: flex-end;
}
.Products .one .side i {
  content: '';
  width: 58px;
  height: 286px;
  border: 9px solid #eba01b;
  border-left: none;
  border-radius: 0 10px 10px 0;
}
.Products .one .side .pic {
  border-radius: 15px;
}
.Products .one .bd:nth-child(even) .side {
  justify-content: flex-start;
}
.Products .one .bd:nth-child(even) .side i {
  border: 9px solid #eba01b;
  border-right: none;
  border-radius: 10px 0 0 10px;
}
.Products .one .bd ul {
  font-size: 20px;
  line-height: 2;
}
.Products .one .bd h3 {
  font-size: 35px;
  line-height: 42px;
  font-family: mediu;
}
.Products .one .bd h3:after {
  content: '';
  width: 108px;
  height: 4px;
  border-radius: 4px;
  background: #163051;
  display: block;
  margin: 10px 0 30px;
}
.Products .one .bd .btn {
  color: #163051;
  border: 2px solid #163051;
  width: 204px;
  height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  border-radius: 10px;
  margin-top: 40px;
}
.Products .one .bd .btn::before {
  background: #163051;
}
.Products .one .bd .btn:hover {
  color: #fff;
}
.Products .two {
  padding-bottom: 220px;
  background: url(../images/home_11.jpg) left bottom repeat-x;
}
.Products .two .bd {
  background: url(../images/Product_17.png) right center no-repeat;
  background-size: 87% 100%;
}
.Products .two .bd .flex {
  height: 273px;
  color: #fff;
  padding-left: 40px;
  line-height: 43px;
  font-size: 28px;
}
.Products .two .bd .btn {
  font-size: 18px;
  border-radius: 10px;
  position: relative;
  color: #eba01b;
  border: 2px solid #eba01b;
  width: 204px;
  height: 56px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.Products .two .bd .btn::before {
  background: #eba01b;
}
.Products .two .bd .btn:hover {
  color: #fff;
}
/**/
.Service .one {
  padding: 100px 0;
  background: url(../images/Service_03.jpg) center no-repeat;
  background-size: cover;
}
.Service .one .bd {
  display: flex;
}
.Service .one .bd .side {
  margin-right: 65px;
  position: relative;
  width: 37%;
}
.Service .one .bd .side .pic {
  border-radius: 10px;
}
.Service .one .bd .side::before {
  content: '';
  width: 65px;
  height: 190px;
  background: #eba01b;
  opacity: 0.6;
  top: 520px;
  border-radius: 5px;
  z-index: 9;
  left: -32px;
  position: absolute;
}
.Service .one .bd .side .btn {
  margin-top: 30px;
  width: 200px;
  height: 56px;
  color: #163051;
  border: 2px solid #163051;
  display: flex;
  align-items: center;
  font-size: 18px;
  justify-content: center;
  border-radius: 10px;
}
.Service .one .bd .side .btn::before {
  background: #163051;
}
.Service .one .bd .side .btn:hover {
  color: #fff;
}
.Service .one .bd h3 {
  margin-top: 33px;
  height: 122px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #eba01b;
  font-size: 40px;
  font-family: mediu;
  border-radius: 15px;
  position: relative;
  overflow: hidden;
  transform: translateX(-118px);
}
.Service .one .bd h3::before {
  content: '';
  opacity: 0.2;
  transform: rotate(45deg);
  width: 200px;
  height: 200px;
  left: -100px;
  background: #fff;
  position: absolute;
  top: 50px;
}
.Service .one .bd li {
  display: flex;
  padding-top: 60px;
}
.Service .one .bd li dd {
  margin-top: 10px;
  line-height: 25px;
}
.Service .one .bd li dt {
  font-size: 25px;
  font-family: mediu;
}
.Service .one .bd li em {
  font-size: 50px;
  font-family: light;
  line-height: 45px;
  padding-right: 20px;
  color: #999999;
}
.Service .two {
  position: relative;
  overflow: hidden;
}
.Service .two img {
  width: 100%;
}
.Service .two .bd {
  position: absolute;
  left: 0;
  bottom: 0;
  overflow: hidden;
  width: 100%;
}
.Service .two .bd::before {
  content: '';
  position: absolute;
  bottom: 0;
  height: 100%;
  width: 85%;
  background: #163051;
  border-radius: 10px 0 0 10px;
  right: 0;
}
.Service .two .bd:after {
  content: '';
  width: 230px;
  height: 230px;
  background: #fff;
  display: block;
  transition: all 0.3s;
  position: absolute;
  transform: rotate(45deg);
  opacity: 0.2;
  right: -140px;
  top: 40%;
}
.Service .two .bd .flex {
  height: 170px;
  color: #fff;
  position: relative;
  z-index: 9;
}
.Service .two .bd .flex .flex_item {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 24px;
  line-height: 49px;
  font-family: mediu;
}
.Service .two .bd .flex dt {
  font-size: 45px;
  color: #eba01b;
}
.Service .two .bd .flex i {
  font-size: 60px;
  margin-right: 20px;
}
.Service .two .bd .flex_item + .flex_item {
  border-left: 1px solid #738397;
}
.Service .three {
  padding: 75px 0 90px;
  background: url(../images/Service_04.jpg) center no-repeat;
  background-size: cover;
}
.Service .three .side {
  width: 46%;
  padding-right: 2%;
  padding-left: calc(((100vw - 1440px) / 2));
}
.Service .three .side dl {
  padding-left: 15px;
}
.Service .three dd {
  font-size: 18px;
  line-height: 37px;
  padding: 10px 0 40px;
}
.Service .three .side dt {
  font-size: 35px;
  font-family: mediu;
}
.Service .three .btn {
  width: 297px;
  height: 70px;
  border-radius: 10px;
  color: #fff;
  font-size: 22px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #eba01b;
  position: relative;
}
.Service .three .btn::after {
  content: '';
  background: #fff;
  opacity: 0.2;
  width: 100px;
  height: 100px;
  transform: rotate(45deg);
  position: absolute;
  right: -50px;
  transition: all 0.3s;
  bottom: -50px;
}
.Service .three .btn:hover {
  background: #fff;
  color: #eba01b;
}
.Service .three .btn:hover:after {
  background: #eba01b;
}
/**/
.contactus .one {
  padding: 126px 0;
}
.contactus .one ul {
  display: flex;
  text-align: center;
}
.contactus .one ul li {
  flex: 1;
}
.contactus .one ul li + li {
  margin-left: 96px;
}
.contactus .one ul .box {
  background: url(../images/Contact_08.png) center no-repeat;
  border-radius: 10px;
  background-size: cover;
  padding: 84px 35px 0;
  font-size: 22px;
  line-height: 31px;
  position: relative;
  font-family: mediu;
  height: 460px;
}
.contactus .one ul .box::before {
  content: '';
  background: url(../images/Contact_05.png) center no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 0;
  top: 0;
  transition: all 0.3s;
  width: 100%;
  opacity: 0;
  height: 100%;
}
.contactus .one ul .box:hover {
  color: #fff;
}
.contactus .one ul .box:hover span {
  background: #ffab17;
  transform: scale(1.2);
}
.contactus .one ul .box:hover span::before {
  content: '';
  width: 100%;
  height: 100%;

  border-radius: 50%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  border: 9px solid #fff;
  opacity: 0.2;
}
.contactus .one ul .box:hover::before {
  opacity: 1;
}
.contactus .one ul .box span {
  width: 95px;
  height: 95px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  background: #163051;
  position: relative;
  z-index: 5;
  color: #fff;
  border-radius: 50%;
  justify-content: center;
  transition: all 0.3s;
}
.contactus .one ul .box span i {
  font-size: 50px;
}
.contactus .one ul .box dt {
  font-size: 28px;
  padding: 30px 0 25px;
  border-top: 1px solid #ccc;
  margin-top: 45px;
}
.contactus .one ul .box dl {
  position: relative;
  z-index: 5;
}
.contactus .two {
  background: url(../images/Contact_12.jpg) top center no-repeat;
  background-size: 100% auto;
  padding: 230px 0 90px;
}
.contactus .two .box {
  background: #f6f7f8;
  border-radius: 10px;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}
.contactus .two .titlecommon {
  border-bottom: 1px solid #ddd;
  padding: 40px 0 20px;
}
.contactus .two .bd {
  padding: 30px 65px 65px;
  font-size: 18px;
}
.contactus .two .bd .input {
  width: 100%;
  height: 53px;
  padding-left: 15px;
  font-size: 16px;
  border: 1px solid #ddd;
  border-radius: 10px;
}
.contactus .two .bd h4 {
  padding-top: 15px;
  padding-bottom: 5px;
}
.contactus .two .bd .flex_item + .flex_item {
  margin-left: 45px;
}
.contactus .two .bd .btn {
  height: 68px;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #eba01b;
  margin-top: 30px;
  color: #fff;
  font-size: 18px;
}
.contactus .two .bd .btn span {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #fff;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  transition: all 0.3s;
  color: #eba01b;
  margin-right: 22px;
}
.contactus .two .bd .btn:hover span {
  transform: scale(0.8);
}
.contactus .two .bd .btn span i {
  position: relative;
  z-index: 5;
  font-size: 28px;
}
.contactus .two .bd .btn span::before {
  content: '';
  width: 50px;
  height: 50px;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  border: 15px solid rgba(255, 255, 255, 0.1);
}
